body {
    font-family: 'Montserrat', sans-serif; 
    background-color:white;
}

.pageContent h1, .pageContent h1 a {color: #222;font-family: "Montserrat",Helvetica,Arial,sans-serif;font-weight: 600;font-size: 2.52em;}
.pageContent h2, .pageContent h2 a {color: #222;font-family: "Montserrat",Helvetica,Arial,sans-serif;font-weight: 700;font-size: 1.8em;}
.pageContent h3, .pageContent h3 a {
    color: #222;
    font-size: 1.4em;
    font-weight: 700;
}


#footer {
    z-index: 100;
    margin-top: 670px !important;
}

.pageContent a {
    color:  #777;
}

.page_title {
    font-size: .9em;
    font-weight: 500;
    text-transform: uppercase;
    padding-top: 10px;
    text-align: left;
}

/* Page Setup */
#people{
    display: block;
}

/* #profile-data, #main{
    display:table-cell;
} */



/* 
.behind-sidebar{
    height: 100vh;
    width: 30%;
    position: fixed;
    margin-left: -8px;
    background-color: #2D3D4D;
} */

/* Profile */
#profile-data .profile{
    left: 0;
    margin-right: auto;
    margin-left: auto;
    min-height: 10em;
    position:relative;
    width: 100%;
}

#profile-data .profile p.name {
    color: white;
    font-size: 2.3em;
    font-weight: 600;
    text-align: center;
    line-height: 1.1em;
    padding: 0 15px;
}

#profile-data .profile .image-container{
    display: block;
    position: relative;
    width: 350px;
    height: 350px;
    overflow: hidden;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
}

#profile-data .profile .image-container img{
    width: auto;
    height: 100%;
    display: block;
}

#profile-data .profile p.role{
    color:white;
    font-size: 28px;
    text-align: center;
    padding:15px;
    padding-bottom: 0px;
}

#profile-data .profile p.work-location{
    color: white;
    font-size: 20px;
    text-align: center;
    margin-bottom:0px;
    padding:15px;
    padding-bottom: 0px;
}

#profile-data .profile p.geographic-location{
    color: white;
    font-size: 20px;
    text-align: center;
    margin-bottom:0px;
    margin-top:0px;
}

#profile-data .profile p.modified-date{
    color:white;
    font-size:12px;
    text-align: center;
    margin-top:0px;
}

.mobile-profile{
    display:none;
}
/* End Profile */
/* End Profile Data */

/* Main Section */
#main {
    /* width: 90%;
    vertical-align: top; */
    display: block;
    margin-left: 400px;
    padding: 0 50px;
}

/* About Data */
#about-data{
    margin: 0 auto;
}

#about-data .section{
    font-size: 40px;
    /* text-align: center; */
}

#about-data .about-menu{
    font-size: 26px;
    /* text-align: center; */
}

#about-data .video{
     position: relative;
     padding-bottom: 56.25%;
     padding-top: 25px;
     height: 0
}

#about-data .video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#about-data .about-menu a{
    text-decoration: none;
}

#about-data .about-menu a:visited{
    color:black;
}

#about-data .education {
    /* text-align: center; */
    display: block;
    margin: 0 auto;
}

#about-data .education .college .degree{
    color: black;
    font-weight: 500;
}

#about-data .education .college{
    margin-bottom: 25px;
}

#about-data .education .college p{
    padding: 5px;
    margin: 0;
    padding-left: 0px;
}

#about-data .education .high .high-school-name{
    color: black;
    font-weight: 500;
}

#about-data .education .high p{
    padding: 5px;
    margin: 0;
}
/* End About Data */

/* Contributions */
#contributions{
    margin: 0 auto;
}

#contributions .section{
    font-size: 40px;
    /* text-align: center; */
}

#contributions .mission-select {
    display: table;
    margin: 0 auto;
}

#contributions .mission-select .missions{
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    display: inline-flex;
    -webkit-padding-start: 0px;
    margin-bottom: 0px;
}

#contributions .mission-select .missions li{
    display: inline;
    margin: 0 auto;
    text-align: center;
}

#contributions .mission-select .slick-dots{
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    display: inline-flex;
    -webkit-padding-start: 0px;
    margin-bottom: 30px;
    bottom: 0px;
}

#contributions .mission-select .slick-dots li{
    display: inline;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 100%;
}

#contributions .mission-select .slick-dots li p.name{
    padding: 0px;
    margin: 0px;
}

#contributions .mission-slider .name{
    font-size: 26px;
    text-align: center;

}

#contributions .mission-slider .mission-image{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

img.mission-image {
    margin: 0px;
}

.mission .name { 
    width: 170px; 
    margin: auto; 
    line-height: normal;
}

.pageContent a:hover {
    color: red !important;
}

/* End Contributions */

/* Personal Reflections */

#reflections {
    margin-bottom: 100px;
}

#reflections .section{
    font-size: 40px;
    /* text-align: center; */
}

/* Accordion */

.transition, p, ul li i:before, ul li i:after {
    transition: all 0.25s ease-in-out;
  }
  
  .flipIn, h1, ul li {
    animation: flipdown 0.5s ease both;
  }
  
  .no-select, h2 {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  .accordionBox span {
    color: black;
    font-size: 20px;
    line-height: 34px;
    font-weight: bold;
    display: block;
    margin: 0;
    cursor: pointer;
    padding-right:20px;
  }
  
  .accordionBox p {
    color: black;
   /* line-height: 26px; */
    font-size: 20px;
    position: relative;
    overflow: hidden;
   /* max-height: 800px; */
    opacity: 1;
    transform: translate(0, 0);
    margin-top: 14px;
    z-index: 2;
  }
  
  .accordionBox {
    list-style: none;
    perspective: 900;
    padding: 0;
    margin: 0;
  }
  .accordionBox li {
    position: relative;
    padding: 0;
    margin: 0;
    padding-bottom: 4px;
    padding-top: 18px;
    border-top: 1px dotted #dce7eb;
  }
  .accordionBox li:nth-of-type(1) {
    animation-delay: 0.5s;
  }
  .accordionBox li:nth-of-type(2) {
    animation-delay: 0.75s;
  }
  .accordionBox li:nth-of-type(3) {
    animation-delay: 1s;
  }
  .accordionBox li:nth-of-type(4) {
    animation-delay: 1.25s;
  }
  .accordionBox li:nth-of-type(5) {
    animation-delay: 1.5s;
  }
  .accordionBox li:nth-of-type(6) {
    animation-delay: 1.75s;
  }
  .accordionBox li:nth-of-type(7) {
    animation-delay: 2s;
  }
  .accordionBox li:nth-of-type(8) {
    animation-delay: 2.25s;
  }
  .accordionBox li:nth-of-type(9) {
    animation-delay: 2.5s;
  }
  .accordionBox li:nth-of-type(10) {
    animation-delay: 3s;
  }
  .accordionBox li:last-of-type {
    padding-bottom: 0;
  }
  .accordionBox li i {
    position: absolute;
    transform: translate(-6px, 0);
    margin-top: 16px;
    right: 0;
  }
  .accordionBox li i:before, ul li i:after {
    content: "";
    position: absolute;
    background-color: #222;
    width: 3px;
    height: 9px;
  }
  .accordionBox li i:before {
    transform: translate(-2px, 0) rotate(45deg);
  }
  .accordionBox li i:after {
    transform: translate(2px, 0) rotate(-45deg);
  }
  .accordionBox li input[type=checkbox] {
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
  }
  .accordionBox li input[type=checkbox]:checked ~ p {
    margin-top: 0;
    max-height: 0;
    opacity: 0;
    transform: translate(0, 50%);
  }
  .accordionBox li input[type=checkbox]:checked ~ i:before {
    transform: translate(2px, 0) rotate(45deg);
  }
  ul li input[type=checkbox]:checked ~ i:after {
    transform: translate(2px,-5px) rotate(-45deg);
  }
  
  @keyframes flipdown {
    0% {
      opacity: 0;
      transform-origin: top center;
      transform: rotateX(-90deg);
    }
    5% {
      opacity: 1;
    }
    80% {
      transform: rotateX(8deg);
    }
    83% {
      transform: rotateX(6deg);
    }
    92% {
      transform: rotateX(-3deg);
    }
    100% {
      transform-origin: top center;
      transform: rotateX(0deg);
    }
  }
  

/* End Accordion */

/* End Personal Reflections */

/* End Main Section */

/* Resources */

.page-divider{
    border: 0; 
    height: 1px; 
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
    margin-top: 60px;
    margin-bottom: 60px;
}

/* End Resources */
@media only screen and (min-width: 1001px){
/* Profile Data */
    #profile-data{
        width: 400px;
        height: 100%;
        bottom: 0;
        background-color: #2D3D4D;
        z-index: 1;
        position: fixed;
        /* z-index: 1; */
        top: 0;
        left: 0;
        /* background-color: #111; */
        overflow-x: hidden;
        margin-bottom: 587px;
        margin-top: 80px;
    }

    .section {
        text-align: left;
    }
    @media (max-height: 1000px) {
        #profile-data .profile p.role, #profile-data .profile p.work-location, #profile-data .profile p.geographic-location {
            margin:20px 50px;
            padding:0;
        }
    }
}
/* Mid */
@media only screen and (max-width: 1200px) {

    #profile-data .profile p.name {
        font-size:2.2em;
        font-weight:400;
    }
}
/* Mobile */

@media only screen and (max-width: 1000px){
    #main {
        margin-left: 0px;
    }

    #profile-data .profile p.name {
        font-size:2.2em;
        font-weight:400;
    }
    #people {
        display: block;
    }

    #profile-data, #main{
        display:block;
        width: auto;
    }

    #profile-data {
        width: 100%;
        margin-left: 0px;
        z-index: 1;
        top: 0;
        bottom: 0;
        background-color: #2D3D4D;
        margin-top: 0;
    }

    #profile-data .profile {
        width: calc(100% - 10px);
        min-height: inherit;
        min-height: 0;
        text-align: center;
        position: inherit;
        padding: 5px;
        /* display: grid;
        grid-template-columns: 2fr 2fr;
        grid-gap: 10px;
        max-width: 960px;
        margin: 0 auto;
        align-items: center;
        justify-items: end; */
    }

    #profile-data .profile .image-container {
        width: 125px;
        height: 125px;
    }

    #profile-data .profile p.name, p.role, p.work-location, p.geographic-location, p.modified-date{
        display: none;
    }

    #profile-data p.role-mobile, p.work-location-mobile{
        width: 300px;
    }

    #profile-data p.modified-date-mobile{
        font-size: 10px;
    }

    #footer {
        margin-top: 0px !important;
    }

    .mobile-profile{
        display: inherit;
        text-align: center;
        margin-top: 25px !important;
        padding-left: 10px;
    }

    .mobile-profile p{
        margin: 0px;
        color: white;
        font-size: 14px;
        line-height: 18px;
        text-align: left;
    }

    .mobile-profile p.name-mobile{
        font-size: 26px;
        line-height: 25px;
    }

    .mobile-profile p.role-mobile{
        margin-top: 15px;
    }

    .sticky {
        position:fixed !important;
        z-index: 999;
        height:120px !important;
    }

    .sticky .image-container {
        height: 100px !important;
        width: 100px !important;
        margin-bottom: 0px !important;
        margin-top: 5px !important;
    }

    .sticky .profile .image-container, .mobile-profile{
        display: inline-block !important;
        margin-top: 10px;
    }

    .sticky .profile .mobile-profile{
        padding-left: 10px;
    }
/* 
    .sticky .profile .mobile-profile p.role-mobile, p.work-location-mobile, p.geographic-location-mobile{
        display: none;
    } */

    .sticky .profile{
        height: 120px;
    }

    .hide{
        display: none;
    }

    span.name{
        color: white;
    }

    #profile-data .profile .image-container, .mobile-profile{
        display: inline-block;
        margin: 0 auto;
        vertical-align: middle;
        margin-top: 20px;
        margin-bottom: 20px;
    }
        .accordionBox span{
            font-size: 16px;
            line-height: 20px;
            padding-right: 15px;
            font-weight: bold;
        }


        .bio p{
            font-size: 16px;
        }

        .accordionBox p {
            font-size: 16px;
        }

        .summary p{
            font-size: 16px;
        }

        .details p{
            font-size: 16px;
        }

        .read-less{
            font-size: 16px;
        }

        #about-data .about-menu{
            text-align: left;
        }

        .education{
            font-size: 16px;
        }

        #profile-data .profile {
            padding-top: 5px;
        }

        #about-data .section{
            font-size: 30px;
        }

        #contributions .section{
            font-size: 30px;
        }
        
        #reflections .section{
            font-size: 30px;
        }

                #contributions .mission-select .missions{
            display: block;
        }

    @media only screen and (max-width:490px){
        .mission .name { 
            width: 120px; 
        }
        #main {
            padding: 0 5%;
        }
    }

    @media only screen and (max-width: 470px){
        #profile-data .profile .image-container {
            width: 100px;
            height: 100px;
        }
/* 
        #profile-data {
            height: 180px;
        } */

        #profile-data .profile{
            padding-left: 2px;
            padding-right: 2px;
        }

        #profile-data p.role-mobile, p.work-location-mobile{
            width: 200px;
        }

        #profile-data p.name-mobile{
            font-size: 20px;
        }

        #profile-data .mobile-profile{
            width: 200px;
        }

        .sticky .mobile-profile p.name-mobile{
            width: 200px;    
        }
    }

    @media only screen and (max-width: 348px){
        #profile-data .profile .image-container {
            width: 70px;
            height: 70px;
        }
    }

}

/* End Mobile */

/* Slick */

.slider { width: 100%; margin:0 auto; }
.slides { margin-bottom:0;padding-bottom:0; }
.slides .slide {outline:none;}
.slides .slide img { width:40%; height:50%; float: left; }
.captions { padding: 10px; }
.captions .caption { background-color:white; float: right;}
.caption p {margin-top: 0px;padding-left: 20px;}
.slickGeneral .slick-prev.slick-disabled, .slickGeneral .slick-next.slick-disabled { opacity:0.2 !important; cursor: not-allowed }
.slickGeneral { padding-bottom: 0px !important; }
.slickGeneral .icon {width: 100px !important;}
.slick-dots {position: relative !important;height:190px !important;}
.slick-dots li {margin: 0;}
.contributions-nav .slick-list.draggable {height: 250px !important;}
.contributions-nav .slick-track {padding-left:0px;}
.slickGeneral ul.slick-dots {z-index: 0 !important;}
.slick-arrow {z-index: 1;}
/* .slick-list{height: 100% !important;} */
.current p.name{color: #222;}
.slick-slide {height: auto;}
.slick-list {height: auto !important;}
.slick-slide:focus{outline:none;}
.slick-slide a{outline:none;}
.slick-initialized .slick-slide {display: flex !important;}
/* .contributions-nav .slick-track {height: 180px;}
.contributions-nav {padding-bottom: 20px;} */
@media only screen and (max-width: 1400px){
    .contributions-nav .slick-track {padding-left:0px;}

}

@media only screen and (max-width: 768px){
    .slides .slide img { width:100%;float: none;}
    .caption p {margin-top: 20px; padding-left: 0px;font-size: 16px;}
    .slick-initialized .slick-slide {display: block !important;}
}

.slickGeneral .slick-prev, .slickGeneral .slick-next, .slick-dots li button, .slick-dots li button:hover, .slick-dots li.slick-active button {background:url("https://mars.nasa.gov/assets/ui_sprite@2x.png") !important; background-size: 300px !important;width:17px !important; height:25px !important;}
.slickGeneral .slick-prev {background-position: -30px -100px !important;}
.slickGeneral .slick-next {background-position: -30px -150px !important;}
    /* the slides 
    .slick-slide {
        margin: 0 27px !important;
      }*/
      

/* End Slick */
